.input {
  display: flex;
  flex-direction: column;
}

.input label{
  padding-bottom: 1px;
}

.input input {
  padding: 6px;
  outline-color: rgb(241, 141, 19);
  border: 1.5px solid rgb(215, 143, 56);
}